<ion-view title="Abecedario" id="page14">
  <ion-content padding="true" class="has-header">
    <h1 id="abecedario-heading8" style="color:#000000;text-align:center;">Abecedario</h1>
    <div id="abecedario-container13">
      <div id="abecedario-button-bar20" class="button-bar">
        <a ui-sref="a()" id="abecedario-button91" class="button button-calm button-large button-block">A</a>
        <a ui-sref="b()" id="abecedario-button93" class="button button-positive button-large button-block">B</a>
      </div>
      <div id="abecedario-button-bar21" class="button-bar">
        <a ui-sref="c()" id="abecedario-button94" class="button button-positive button-large button-block">C</a>
        <a ui-sref="d()" id="abecedario-button95" class="button button-calm button-large button-block">D</a>
      </div>
      <div id="abecedario-button-bar25" class="button-bar">
        <a ui-sref="e()" id="abecedario-button108" class="button button-calm button-large button-block">E</a>
        <button id="abecedario-button109" class="button button-positive button-large button-block">F</button>
      </div>
      <div id="abecedario-button-bar26" class="button-bar">
        <button id="abecedario-button112" class="button button-positive button-large button-block">G</button>
        <a ui-sref="h()" id="abecedario-button111" class="button button-calm button-large button-block">H</a>
      </div>
      <div id="abecedario-button-bar27" class="button-bar">
        <a ui-sref="i()" id="abecedario-button114" class="button button-calm button-large button-block">I</a>
        <button id="abecedario-button115" class="button button-positive button-large button-block">J</button>
      </div>
      <div id="abecedario-button-bar28" class="button-bar">
        <a ui-sref="k()" id="abecedario-button117" class="button button-positive button-large button-block">K</a>
        <a ui-sref="l()" id="abecedario-button118" class="button button-calm button-large button-block">L</a>
      </div>
      <div id="abecedario-button-bar22" class="button-bar">
        <a ui-sref="m()" id="abecedario-button97" class="button button-calm button-large button-block">M</a>
        <a ui-sref="n()" id="abecedario-button98" class="button button-positive button-large button-block">N</a>
      </div>
      <div id="abecedario-button-bar24" class="button-bar">
        <a ui-sref="o()" id="abecedario-button103" class="button button-positive button-large button-block">Ñ</a>
        <a ui-sref="o()" id="abecedario-button104" class="button button-calm button-large button-block">O</a>
      </div>
      <div id="abecedario-button-bar23" class="button-bar">
        <a ui-sref="p()" id="abecedario-button100" class="button button-calm button-large button-block">P</a>
        <a ui-sref="q()" id="abecedario-button102" class="button button-positive button-large button-block">Q</a>
      </div>
      <div id="abecedario-button-bar29" class="button-bar">
        <button id="abecedario-button121" class="button button-positive button-large button-block">R</button>
        <a ui-sref="t()" id="abecedario-button122" class="button button-calm button-large button-block">S</a>
      </div>
      <div id="abecedario-button-bar30" class="button-bar">
        <a ui-sref="u()" id="abecedario-button123" class="button button-calm button-large button-block">U</a>
        <a ui-sref="v()" id="abecedario-button124" class="button button-positive button-large button-block">V</a>
      </div>
      <div id="abecedario-button-bar31" class="button-bar">
        <a ui-sref="w()" id="abecedario-button125" class="button button-positive button-large button-block">W</a>
        <button id="abecedario-button126" class="button button-calm button-large button-block">X</button>
      </div>
      <div id="abecedario-button-bar32" class="button-bar">
        <button id="abecedario-button127" class="button button-calm button-large button-block">Y</button>
        <button id="abecedario-button128" class="button button-positive button-large button-block">Z</button>
      </div>
      <a ui-sref="lecciNCompleta()" id="abecedario-button176" class="button button-balanced button-block">¡Listo!</a>
      <a ui-sref="mDulo1()" id="abecedario-button175" class="button button-assertive button-block button-outline">Volver</a>
    </div>
  </ion-content>
</ion-view>